<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <Authors>Ilyx</Authors>
    <Company>Ilyx</Company>
    <Description>Shared library of the PlantBox project</Description>
  </PropertyGroup>

</Project>
